---
title: Jonas Sys (jay-tux)
author: Jonas Sys
date: 2025-04-13
header-includes:
  - '<link rel="stylesheet" href="./style.css" />'
  - '<link rel="stylesheet" href="https://classless.de/classless-tiny.css" />'
  - '<link rel="stylesheet" href="https://classless.de/addons/themes.css" media="(prefers-color-scheme: dark)" />'
  - '<link rel="stylesheet" href="./overrides.css" />'
  - '<link rel="icon" type="image/x-icon" href="./pfp.png" />'
---

<div class="header-container">
 <img src="./picture.jpg" alt="A picture of me" class="header-image left" />
 <div class="header-details">
  <h1>Jonas Sys</h1>
  <h6>aka jay-tux</h6><br />
  <p>
   PhD Student (Computer Science)<br />
   <a href="https://www.ugent.be/we/winst/en">Department WINST</a>, <a href="https://www.ugent.be/we/en">Faculty of Sciences</a>, <a href="https://www.ugent.be/en">UGent</a> and<br />
   <a href="https://soft.vub.ac.be/disco/">DisCo Group</a>, <a href="https://soft.vub.ac.be/soft/index.html">SOFT Lab</a>, <a href="https://www.vub.be/en/about-vub/faculties-institutes-and-campuses/our-faculties/sciences-and-bioengineering-sciences">Sciences & Bioengineering Sciences Faculty</a>, <a href="https://www.vub.be/en">VUB</a><br />
  </p>
  <div class="header-icons">
   <a href="mailto:jonas.sys@ugent.be" class="icon"><img src="./lucide_mail.svg" alt="My email" /><span class="detail">jonas.sys@ugent.be</span></a>
   <a href="https://github.com/jay-tux" class="icon"><img src="./lucide_github.svg" alt="My GitHub" /><span class="detail">jay-tux</span></a>
  </div>
 </div>
 <img src="./pfp.png" alt="My typical profile picture" class="header-image right" />
</div>

---

## News

- [**ASPLOS/EuroSys'20**](https://www.asplos-conference.org/asplos2025/)  
  <small>March 30 - April 3, 2025</small>  
  I presented a talk titled *Modular Data and Parallelization Abstractions for Programming Heterogeneous Systems* at [EuroDW'25](https://eurodw25.github.io/), and stayed for the full conference.  
- [**PLISS'25**](https://pliss.org/2025/)   
  <small>May 26 - May 31, 2025</small>  
  I will be attending the summer school in Bertinoro, Italy!

---

## Publications

<h5>Coming soon!</h5>

---

## Teaching

- **Software Engineering Lab 1** (Teaching Assistant)  
  *Semester:* Spring 2025  
  *Description:* A project-oriented course meant to teach students to work in a professional setting, building a mobile app.

---

## Education

- **PhD Student (Computer Science)**  
  <small>October 2024 - present</small>  
  [UGent](https://ugent.be/en) and [VUB](https://www.vub.be/en)  
  Supervised by both Christophe Scholliers (UGent) and Elisa Gonzalez Boix (VUB)

- **Master of Computer Science** *graduated magna cum laude*  
  <small>September 2022 - June 2024</small>  
  [UGent](https://ugent.be/en)  
  Thesis: [Quantifying and Mitigating the Cold-Start Problem in GPU Simulation](https://jaytux.com/thesis.pdf) ([![GitHub](./lucide_github.svg) LaTeX source](https://github.com/jay-tux/thesis-text))
  
  - *Erasmus International Exchange*  
    <small>September 2022 - June 2023</small>  
    [Aarhus University](https://international.au.dk/)  
    Focused on program verification and algorithms

- **Bachelor of Computer Science** *graduated cum laude*  
  <small>September 2019 - June 2022</small>  
  [UGent](https://ugent.be/en)  

---

## Projects

<h5>Coming soon!</h5>
But if you're really curious - check out [Grader](https://git.jaytux.com/jay-tux/grader) and [SIMD-API](https://git.jaytux.com/jay-tux/simd.jaytux.com)...
